Topic: freebsd 8 installation error

I am trying to install iRedMail on a new FreeBSD server I am setting up.  I am encountering the following error:
py26-ldap2-2.3.11 cannot install: SASL support requested and openldap-client-2.4.22 is installed

Any suggestions on what I am doing wrong?



Re: freebsd 8 installation error

Seems you didn't have dependences installed before install py26-ldap2.
Do you use iRedMail-0.6.0? FreeBSD 7.x or 8.x?


Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee


Re: freebsd 8 installation error

before install iRedMail, you need run

# portsnap fetch update

update the port tree.